petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexCheckSymmetry

Check that the adjacency information in the mesh is symmetric.

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexCheckSymmetry(DM dm)

### Input Parameters

+ dm - The DMPlex object Many br

Note: This is a useful diagnostic when creating meshes programmatically. Many br

Many br

### See Also

DMCreate(), DMCheckSkeleton(), DMCheckFaces()

Level:developer
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages